.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c528.component_ContentDisplay_Content {
 } #c539.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
padding: 0px;  } #c549 h3{color: #ffffff;display: inline;position: relative;top: -15px;}#c549 div.plain_content a{margin-left: 20px;} 
